@import url(reset.css`);
@import url(fuentes.css`);

/*--- Estilo Generales ---*/
body {
	background:#E8E8E8;
	font-family:Arial, Helvetica, Sans-serif;
}

a{text-decoration: none; color: #fff;}
a:hover  {text-decoration: underline;}

#wrap {
	width: 960px;
	margin: auto;
	clear: both;
}

/*--- HEADER ---*/
header {
	width: 100%;
	float: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e4e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient-linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e4e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e4e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e4e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e4e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e0e0',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 5px #gray;
	-moz-box-shadow: 0px 3px 5px #gray;
	-webkit-box-shadow: 0px 3px 5px #gray;

}

#subheader {
	width: 960px;
	margin: auto;
}

#logotipo {
	float: left;
	width: 300px;
	padding: 10px 0px;	
}

#logotipo a{
	font-family: arial, Helvetica, Sans-serif;
	font-size: 30px;
	color: #000;
}

#logotipo a:hover {text-decoration: none;}


/*--- Menu ---*/
header #subheader nav {
	float: left;
	width: 660px;
	padding: 50px 0px;
	text-align: right;
}


header #subheader nav ul li {
	display: inline;
	font-family: arial, Helvetica, Sans-serif;
}

header #subheader nav ul li a {
	color: #000;
	font-size: 18px;
	padding: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

header #subheader nav ul li a:hover {
	color: #fff;
	background: #00AFAA;
	text-decoration: none;
}

/*--- Main ---*/

#Main{
	width: 100%;
	margin: 20px 0px 0px 0px;
	float: left;
}

/*--- Slideshow ---*/
#slideshow {
	width: 920px;
	height: 260px;
	float: left;
	background: #000;
	border:solid 20px #fff;
	margin-bottom: 10px;
}

#slideshow .pagination {
	margin: 26px 0px;
	width: 100px;
}

#slideshow .pagination ul li {
	float: left;
	margin:0px 5px;
	list-style: none;
}

#slideshow .pagination ul li a {
	display: block;
	width: 12px;
	height: 0px;
	padding-top: 12px;
	background:#000;
	float: left;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#slideshow img{
	width: 920px;
	height: 260px;
}

#slideshow .pagination li.current a {
	background: #1798af;
}

/*--- clientes ---*/
	
#clientes{
	width: 920px;
	height: 150px;
	float: left;
	background: #fff;
	padding: 20px;
	margin: 20px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}

#clientes > div {
	width: 230;
	height: 70px;
	float: left;
	background: #fff;
	opacity: 1;
}

#clientes > div a {
	width: 220px;
	height: 60px;
	display: inline-block;
}


#clientes > div:hover {
	opacity: 0.2;
}

#clientes .ge {
	background: url(../images/ge.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .coriant {
	background: url(../images/coriant.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .vetco {
	background: url(../images/vetco.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .tecmty {
	background: url(../images/tecmty.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .granite {
	background: url(../images/granite.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .nrm {
	background: url(../images/nrm.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .telemundo {
	background: url(../images/telemundo.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#clientes .unam {
	background: url(../images/unam.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}



/*--- Bienvenidos ---*/
#Bienvenidos {
	width: 920px;
	float: left;
	background: #fff;
	padding: 20px;
	margin: 20px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0px 2px 2px #000;
	-moz-box-shadow:0px 2px 2px #000;
	-moz-box-shadow:0px 2px 2px #000;
}

#Bienvenidos article h2{
	font-family: arial, Helvetica, Sans-serif;
	color: #000;
	font-size: 40px;
	margin-bottom: 10px;
}

#Bienvenidos article{
	color: gray;
	line-height: auto;	
	text-align: justify;
}




/*--- Footer ---*/
footer {
	width: 100%;
	float: left;;
	clear: both;
	box-shadow: 0px 2px 2px #000;
		-moz-box-shadow: 0px 2px 2px #000;
		-webkit-box-shadow: 0px 2px 2px #000;
	border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	background: #fff;
	margin-top: 15px;
}

footer section {
	width: 440px;
	float:left;
	padding: 20px;
}

footer #acerca-de {
	font-family: arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: 8c8c8c;
	text-align: justify;
	line-height:20px;
}

footer #acerca-de h3{
	font-family: arial, Helvetica, Sans-serif;
	font-size: 20px;
	color: #000;
	margin-bottom: 5px;
}	

footer #redes-s > div {
	width: 220;
	height: 60px;
	float: left;
	background: gray;
	opacity: 1;
}

footer #redes-s > div a {
	width: 220px;
	height: 60px;
	display: inline-block;
}

footer #redes-s .mail {
	background: url(../images/mail.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

footer #redes-s .maildos {
	background: url(../images/dos.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

footer #redes-s .facebook{
	background: url(../images/facebook.png);
	background-repeat: no-repeat;
}

footer #redes-s .twitter {
	background: url(../images/twitter.png);
	background-repeat: no-repeat;
}

footer #redes-s > div:hover {
	opacity: 0.2;
}







